## easylist 0.3.30

=== Makefile ===
#############################################################################
# Makefile for building: easylist
# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Nov 25 19:25:25 2011
# Project:  easylist.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile easylist.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtNetwork -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtDBus -I/targets/FREMANTLE_X86/usr/include/QtMaemo5 -I/targets/FREMANTLE_X86/usr/include -I. -I/targets/FREMANTLE_X86/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/lib -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mycheckbox.cpp \
		mainform.cpp \
		mycheckboxcontainer.cpp \
		systemsettings.cpp \
		listform.cpp \
		editform.cpp \
		slidewidget.cpp \
		chooselistform.cpp \
		requestwebpage.cpp \
		settingsform.cpp moc_mycheckbox.cpp \
		moc_mainform.cpp \
		moc_mycheckboxcontainer.cpp \
		moc_systemsettings.cpp \
		moc_listform.cpp \
		moc_editform.cpp \
		moc_slidewidget.cpp \
		moc_chooselistform.cpp \
		moc_requestwebpage.cpp \
		moc_settingsform.cpp
OBJECTS       = main.o \
		mycheckbox.o \
		mainform.o \
		mycheckboxcontainer.o \
		systemsettings.o \
		listform.o \
		editform.o \
		slidewidget.o \
		chooselistform.o \
		requestwebpage.o \
		settingsform.o \
		moc_mycheckbox.o \
		moc_mainform.o \
		moc_mycheckboxcontainer.o \
		moc_systemsettings.o \
		moc_listform.o \
		moc_editform.o \
		moc_slidewidget.o \
		moc_chooselistform.o \
		moc_requestwebpage.o \
		moc_settingsform.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		easylist.pro
QMAKE_TARGET  = easylist
DESTDIR       = 
TARGET        = easylist

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainform.h ui_listform.h ui_editform.h ui_chooselistform.h ui_settingsform.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: easylist.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile easylist.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/mobility.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile easylist.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/easylist1.0.0 || $(MKDIR) .tmp/easylist1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/easylist1.0.0/ && $(COPY_FILE) --parents mycheckbox.h mainform.h mycheckboxcontainer.h systemsettings.h listform.h editform.h slidewidget.h chooselistform.h globals.h requestwebpage.h settingsform.h .tmp/easylist1.0.0/ && $(COPY_FILE) --parents main.cpp mycheckbox.cpp mainform.cpp mycheckboxcontainer.cpp systemsettings.cpp listform.cpp editform.cpp slidewidget.cpp chooselistform.cpp requestwebpage.cpp settingsform.cpp .tmp/easylist1.0.0/ && $(COPY_FILE) --parents mainform.ui listform.ui editform.ui chooselistform.ui settingsform.ui .tmp/easylist1.0.0/ && (cd `dirname .tmp/easylist1.0.0` && $(TAR) easylist1.0.0.tar easylist1.0.0 && $(COMPRESS) easylist1.0.0.tar) && $(MOVE) `dirname .tmp/easylist1.0.0`/easylist1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/easylist1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mycheckbox.cpp moc_mainform.cpp moc_mycheckboxcontainer.cpp moc_systemsettings.cpp moc_listform.cpp moc_editform.cpp moc_slidewidget.cpp moc_chooselistform.cpp moc_requestwebpage.cpp moc_settingsform.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mycheckbox.cpp moc_mainform.cpp moc_mycheckboxcontainer.cpp moc_systemsettings.cpp moc_listform.cpp moc_editform.cpp moc_slidewidget.cpp moc_chooselistform.cpp moc_requestwebpage.cpp moc_settingsform.cpp
moc_mycheckbox.cpp: mycheckbox.h
	/usr/bin/moc $(DEFINES) $(INCPATH) mycheckbox.h -o moc_mycheckbox.cpp

moc_mainform.cpp: slidewidget.h \
		listform.h \
		mycheckboxcontainer.h \
		mycheckbox.h \
		systemsettings.h \
		globals.h \
		editform.h \
		chooselistform.h \
		settingsform.h \
		requestwebpage.h \
		mainform.h
	/usr/bin/moc $(DEFINES) $(INCPATH) mainform.h -o moc_mainform.cpp

moc_mycheckboxcontainer.cpp: mycheckbox.h \
		mycheckboxcontainer.h
	/usr/bin/moc $(DEFINES) $(INCPATH) mycheckboxcontainer.h -o moc_mycheckboxcontainer.cpp

moc_systemsettings.cpp: globals.h \
		systemsettings.h
	/usr/bin/moc $(DEFINES) $(INCPATH) systemsettings.h -o moc_systemsettings.cpp

moc_listform.cpp: mycheckboxcontainer.h \
		mycheckbox.h \
		systemsettings.h \
		globals.h \
		slidewidget.h \
		listform.h
	/usr/bin/moc $(DEFINES) $(INCPATH) listform.h -o moc_listform.cpp

moc_editform.cpp: mycheckboxcontainer.h \
		mycheckbox.h \
		slidewidget.h \
		systemsettings.h \
		globals.h \
		editform.h
	/usr/bin/moc $(DEFINES) $(INCPATH) editform.h -o moc_editform.cpp

moc_slidewidget.cpp: slidewidget.h
	/usr/bin/moc $(DEFINES) $(INCPATH) slidewidget.h -o moc_slidewidget.cpp

moc_chooselistform.cpp: globals.h \
		slidewidget.h \
		chooselistform.h
	/usr/bin/moc $(DEFINES) $(INCPATH) chooselistform.h -o moc_chooselistform.cpp

moc_requestwebpage.cpp: requestwebpage.h
	/usr/bin/moc $(DEFINES) $(INCPATH) requestwebpage.h -o moc_requestwebpage.cpp

moc_settingsform.cpp: slidewidget.h \
		globals.h \
		settingsform.h
