## easylist 0.3.31

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: easylist
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Nov 25 19:25:25 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Nov 26 07:54:06 2011
 # Project:  easylist.pro
 # Template: app
 # Command: /usr/bin/qmake -o Makefile easylist.pro
