=== debian/control ===
Source: easylist
Section: user/utilities
Priority: optional
Maintainer: Willem Liu <willem.liu@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, autotools-dev, libhildon1 (>= 2.2)
Standards-Version: 3.7.3
Homepage: http://gitorious.com/easylist

Package: easylist
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple Check list app.
 With this app you can enter text in a text area. Each new line is interpreted
 as a new checkbox item. The app supports portrait as well as landscape
 orientation. The app can sort checked items to the bottom and/or from A-Z.
 As a bonus it has a nice slide up/down transition effect when switching
 between List view and Edit list view modes. Multiple lists is supported.
 You can also sync with a list created on the website: http://easylist.willemliu.n/
XSBC-Maemo-Display-Name: EasyList
XSBC-Bugtracker: mailto:willem.liu@gmail.com
XB-Maemo-Icon-26: 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
